K3B aggiornato, altri suggerimenti? [pollyrepo]

Tra i commenti al post “K3B 1.0.2 deb per Ubuntu Feisty [pollyrepo]” mi è stato recentemente segnalato che avrei fatto bene ad aggiornare la versione di K3B presente nel mio repository (grazie Max!). Ovviamente tengo sempre aggiornati tutti i “miei” pacchetti, quindi ho colto subito… se aggiornate adesso trovate la versione senza il bug di normalize :)

A questo punto però ne approfitto: se avete idea di qualche software interessante da aggiornare o addirittura mancante in Feisty, potete segnalarmelo e vedrò di farne un “backport”. Per controllare se il software che cercate è già in Gutsy potete comodamente usare l’interfaccia web.

Intanto beccatevi questo nuovissimo K3B per Ubuntu Feisty… aggratis! :D

53 pensieri su “K3B aggiornato, altri suggerimenti? [pollyrepo]

  1. @felipe (@tutti ovviamente):
    scusa la domanda OT… ma come si fanno a creare più pacchetti deb con dh_make partendo da sorgenti, svn, ecc ecc… ossia per esempio… come si fanno a creare i vari pacchetti per aMule (amule, amule-common, amule-daemon, ecc, …)?
    spero in una tua risposta…
    grazie…

  2. Wow!!! Sarebbe grandioso se avessimo aMule bello nuovo nuovo magari con l’implementazione del protocollo di offuscamento per gli sfigati come me che hanno Libero ADSL!
    Al momento uso emule con wine… fa il suo bel lavoro ma la cpu ogni tanto ne risente.
    Cmq Felipe grazie per la solerzia e il tuo pronto e prezioso lavoro!

  3. Felipe una domanda non polemica: perchè inserisci anche Wine? Per avere wine aggiornato ci sono già i repo ufficiali per le varie versioni di Ubuntu, quindi non comprendo il senso di backportarlo da Gutsy.

    Sia chiaro nulla contro, mi sembra solo un lavoro superfluo per te :)

  4. @felipe
    ciao felipe! vorrei segnalarti un programma che a quanto dicono gli addetti ai lavori è OTTIMO: si tratta di eLawOffice.
    http://www.elawoffice.it/
    il problema di questo programma è che ha una installazione che non mi sembra molto ben fatta…si pianta a volte (spesso) e non sempre il programma funziona.
    se tu lo impacchettassi e lo mettessi in repository, secondo me ci sarebbe un picco di avvocati che lo userebbero. un mio amico mi ha chiesto di passare a linux proprio per usare questo programma (l’esatto contrario di quello che avviene spesso nel caso di programmi tipo LiveMSN, photoshop o microsoft office!), benché questo programma esista pure per win.
    ecco, ho provato ad installarglielo su edgy, ma non mi riusciva!
    se sperimenti questa cosa, staresti fornendo a dei PROFESSIONISTI una soluzione completa per la loro attività!
    ti ringrazio!
    gabriele

  5. KdenLive, per esempio.

    E’ un ottimo editor video per KDE, non c’e’ neanche su getdeb.

    Oppure anche Cinelerra…

  6. mi sono scordato di dire che ci vorrebbe anche software amd64 altrimenti io non posso installare nulla :-)

  7. @me stesso:

    minchia c’era già nel repository di Feisty!!!!!
    evvivaaaaaaa

    come non detto, Felipe!

    bip bip bip beep beep prat prat prat

  8. Per esempio qualche chicca che nessuno compila per i comuni mortali? Ne dico un paio.

    1) Looking glass non si installa con i repos della sun in feisty. Come mai? Strano. Mi è successo su due pc su due.
    2) Fluttr anche se a te non interessa molto ;P
    3) Pidgin… ma lo sai che se tento di nstallarlo mi chiede mezzo Gutsy? Ma è possibile??? Mica voglio gutsyzzarmi ora… vabbè sperimentare ma ci lavoro su sto PC.
    4) quoto Giorgio
    5) Cheese per gnome, avendo un macbook mi farebbe comodo ;)
    6) vogliam scordarci lowfat??? naaaa….. mettelo pleeeeease :)

    Lo so che ho citato anche software sperimentale ma… un po’ tutti vorrebbero provarlo, no?

  9. Allora tramite synaptic io ho il problema che non mi marca gli aggiornamenti di k3b e quindi niente aggiornamento li vedo ma non li installo. Boh.
    Per i programm allora magari skype; Cinerella o un altro editor video(tipo Pinnacle sarebbe fantastico)

  10. Emmmh, gente, forse però dovreste leggere un po’ meglio cosa fa Felipe col suo repository….

    Lui non è che impacchetti quello che gli capita, ma fa praticamente un extra-backport non ufficiale da Gutsy, quindi a meno che non cambi idea è inutile chiedergli roba che non è impacchettata da nessuno, perchè non credo ce la metterà.

  11. @TequilaMex
    Skype è software proprietario, quindi al di là di possibili problemi filosofici, sono disponibili solo i binari e c’è già il pacchetto deb generico, non credo avrebbe molto senso pacchettizzarlo, imho. Magari mi sbaglio.

  12. @Felipe: la sparo grossa (credo) -> riesci a fare il backporting dei pacchetti di KDE4 che ci sono in Gusty? (sai com’è… con tutto l’hype che gira… :D!) :D
    Devi compilare tutto e ti scoppia il PC?

  13. Looking glass l’ho installato sulla dai repo sulla mia feisty64, funziona, ma non sembra molto vivace come sviluppo, niente novità né miglioramenti, anche se funziona bene rischia di diventare obsoleto.

    io lancerei un progetto per far supportare perfettamente da wine tutti i programmi liberi di winz.
    altro progetto, aggiornamenti continui senza distro nuove, solo controllo stabilità sui pacchetti, ma non so quanto sia fattibile riferito ad Ubuntu.

  14. Non sò perchè ma non lo vuole installare, a quanto ho capito i tre pacchetti dipendono da ” libfreetype6″ versione >=2.3.5 e dalla mia sources.list trovo solo la versione 2.2.1-5ubuntu1.1
    Sapete come ovviare al problema?

  15. secondo me il tuo repo dovrebbe essere qualcosa con software sperimentale
    cioe’ pachettizzare amule non e’ che sia tutta sta cosa oltretutto ci sono altri repo in giro con amule cvs

  16. @tutti:
    Vorrei fare notare, come ha ricordato Cobra78, che io non impacchetto roba “da zero” ma mi limito a fare “backports” da gutsy a feisty, quindi la condizione primaria è che il pacchetto che richiedete sia contenuto in gutsy.

    Detto questo:

    * aMule di Gutsy è praticamente lo stesso di quello in Feisty, ma adesso seguo il consiglio :)
    * Koules è già impacchettato in Feisty, alla stessa versione.
    * GIMP e Pidgin li impacchetto già!

    Tutti gli altri non sono in Gutsy e una delle politiche del mio repo è quella di reimpacchettare solo a partire da sorgenti ufficialmente “ubuntizzati” :)

  17. @felipe
    consiglio
    sarebbe bello poter settare nel sources.list il tuo repo x pacchetto
    esempio su backports di debian tempo fa si poteva settare solo un pacchetto e non tutti i backports
    questo introduce l’indubbio vantaggio che magari uno vuole seguire solo un tale pacchetto dal tuo repo e non tutti quanti vuoi perche’ conflitta con altri repo vuoi perche’ si ripachettizza da se roba che tu magari hai nel repo.
    so che si puo’ fare ma non so come bisognerebbe guardarsi gli internals di apt

  18. @felipe
    thunderbird2 m’ero scordato di segnalartelo ma c’avevo dovuto aggiungere un repository a posta, quindi ti ringrazio ché mi ottimizzi la source list. felipe, quanto ti apprezzo quando fai cose così pulite…se ti dico che sei proprio (uno:-) gnome lo prendi come un complimento, vero?!!

  19. Ciao Felipe,
    scrivo poco ma sono un appassionato lettore di Pollycoke :). Lavorando un po’ alla grafica sto cercando di abituarmi (non senza difficoltà a dire il vero) ad Inkscape al posto dei vari software Adobe. La versione nei repository è la 0.45, mentre è già uscita la 0.45.1. Ecco, sarebbe un interessante pacchetto da avere nel pollyrepo.
    Grazie! :)

  20. Per koules stavo scherzando ^_^
    E’ che il pacchetto quando l’ho provato non andava e non ho ancora fatto ricerche per riuscire a farlo partire o scoprire cosa non va…

    Saluti

  21. Felipe, quoto stregatto – mancano i pacchetti freetype nel tuo repo, le dipendenze non si soddisfano e non installa :/

  22. @tutti:
    Chi avesse problemi con dipendenze da libfreetype6 legga il mio commento #30. C’è una versione aggiornata (e migliorata) di quella libreria in un repo che ho consigliato tempo fa.

  23. sob… anche con il pacchetto aggiornato su normalize-audio continua a non essere trovato.
    per essere sicuro ho installato anche i pacchetti di normalize-audio da gutsy… ma senza risultato…
    sob… attendero che gutsy sia un poco più stabile per aggiornare il sistema e e sperare.. :)

    grazie comunque felipe!!!!

  24. mi correggo.. il bug è sempre presente ma è correggibile aggiungendo /usr/bin/normalize-audio nella tab ‘search path’
    il baco non è fissato del tutto ma almeno ora normalize-audio è di nuovo utilizzabile.

  25. scusate, ma è possibile avere un backport di gnome-power-manager nuovo? o comporta aggiornamento di librerie?
    viene sbandierato come uno dei miglioramenti più importanti di gutsy, no?

  26. a me piacerebbe avere nel repository la versione 2.8.7 di mldonkey (altro che amule) che sta nei repos di gutsy mentre in quelli di feisty siamo fermi alla 2.8.3

  27. salve ragazzi io con k3b masterizzo sia dvd checd ma il mio lettore non li vede mi dice no cd. invece quando avevo windows xp con nero andava benissimo fatemi sapere se devo settarlo in qualche modo particolare oppure cambiare programma ( mi potete contattare tramite email ) ciao e grazie

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...